[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

FC5->FC6 update experiences



Updated 2 x86_64 boxes, each has a very complete set of core+extras+others.

The 2nd box came up with bind broken.  rpm -q said it had the fc5 bind!  I
manually installed the fc6 (using smart update), and now it's OK.

/root/install.log said 'installing bind-9.3.2-4.1.x86_64' and also other
related packages.

But it didn't actually work!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]